@media only screen and (max-width:1700px)
{
    /* service page */
    .service_banner{height: 450px;} 
    .service_banner h1{padding-top: 270px;}
}
@media only screen and (max-width:1660px){
    .come_with_us .right_col h3{margin-top: 35px;}
    header .brand img{max-width: 100%;}
    .come_with_us .right_col input[type="submit"]{background-position: 30% center;}
    header .brand{max-width: 150px;}
    header nav{margin-top: 70px;}
    header .icon{margin-top: 70px;margin-bottom: 10px;}
    header nav>ul>li>a{padding-bottom: 28px;}
    /* about page */
    .full_tab{top:123px;}
    .we_love .right_part{width: 49%;}
    /* gallery page */
    .tab_relative .tab_gallery.sticky_tab{top:123px;}        
    .masonary_wrpper{width: 100%;}
    /* jobs page */
    .gallery_banner h1{padding-top: 210px;}
    /* contact page */
    .contact_banner{height: 390px;}
    /* service page */
    .service_banner{height: 400px;} 
    .service_banner h1{padding-top: 220px;}
    .full_slider .owl-nav .owl-next{right: 80px;}
    .full_slider .owl-nav .owl-prev{left:80px;}
    .full_slider .slider_img{height: 330px;}
    .full_slider .owl-item.center .slider_img{height: 380px;}
}
@media only screen and (max-width:1460px){
    .wrapper{padding: 0px 10px;}
    .company_services .right_col{max-width: 43.2%;}
    .company_services .left_col{max-width: 56.5%;padding: 0px 40px;}
    .come_with_us .right_col h3{margin-top: 25px;}
    .company_services .right_col a{margin-top: 0px;}
    .footer .footer_content .site_map{margin-left: 110px;}
    .come_with_us .right_col{padding: 0px 80px;padding-top: 80px;}
    header .tell{left:10px;}
    .main_slider{height: auto;}
    .home_slider{height: 800px;}
    .home_slider>li{padding-top: 300px;}
    
    /* about page */
    .download .link a{width: 330px;}
    .breadcrumbs{padding-top: 230px;}
    .man_power{padding: 100px 0px;}
    .title{padding-bottom: 30px;}
    .team_list h3{padding-top: 50px;padding-bottom: 50px;}
    .team_list .team_btn{margin-top: 50px;margin-bottom: 50px;}
    .we_are .left_section img{max-width: 100%;}
    .man_power .award .award_img{width: 10%;}
    .man_power .award .award_content{width: 85%;}
    
    /* gallery page */
    .tab_relative .tab_gallery ul li a{padding: 10px 40px;font-size: 18px;}
    .tab_relative .tab_gallery{height: 62px;}
    
    /* jobs page */
    .job_banner{height: 280px;}
    .gallery_banner h1{padding-top: 180px;font-size: 35px;line-height: 40px;}
    /* contact page */
    .contact_banner{height: 350px;}
    .contact .contact_form h3, .contact .contact_form h3 a{font-size: 20px;line-height: 22px;padding-bottom: 20px;}
    .contact .contact_detail h3{margin-bottom: 20px;}
    .contact .contact_form .select_mr{margin-left: 20px;}
    .contact .contact_detail ul li{margin-bottom: 20px;}
    
     /* service page */
    .service_banner{height: 380px;}
    .service_banner h1{padding-top: 220px;}
    .full_slider .slider_img{height: 300px;}
    .full_slider .owl-item.center .slider_img{height: 340px;}
    .freinds h3{padding-top: 50px;}
    .freinds h6{padding-bottom: 50px;}        
    .freinds h5{padding-bottom: 80px;}
}
@media only screen and (max-width:1280px)
{
    .main_slider h2{font-size: 70px;line-height: 70px;}
    .main_slider h3{font-size: 25px;}
    .main_slider .inner li{font-size: 25px;}
    .gallary_block .right_col h2{font-size: 45px;line-height: 40px;}
    .company_services .left_col .col{margin-left: 25px;}
    .come_with_us .right_col{min-height: 700px;padding: 0px 65px;padding-top: 30px;}
    .come_with_us .left_col{min-height: 700px;}
    .come_with_us .right_col h2{font-size: 35px;line-height: 35px;}
    .come_with_us{min-height: auto;}
    .slider h2{font-size: 45px;line-height: 40px;padding: 40px 0px;}
    .slider .inner{max-width: 100%;margin: 0 30px;}
    .our_customer{margin-top: 50px;padding-bottom: 40px;}
    .our_customer h2{font-size: 45px;line-height: 40px;padding-top: 50px;}
    .our_customer .customer{max-width: 100%;margin: 0px 20px;}
    .our_customer .customer ul{margin-bottom: 50px;}
    .gallary_block .right_col{position: relative;}
    .main_slider .circle{top:180px;left:30px;}
    .gallary_block .left_col{width: 52.6%;}
    .gallary_block .right_col{width: 44%;}
    .company_services{margin-top: 0px;padding: 90px 0px;background-position: center;}
    .company_services .left_col .col{margin-left: 20px;margin-bottom: 30px;}
    .team{padding-top: 50px;}
    .come_with_us{margin-top: 50px;}
    .our_customer .customer ul li{width: 140px;}
    .footer .footer_content .site_map{margin-left: 90px;}
    .footer .footer_content .address{margin-left: 90px;}
    
    /* about page */
    .title h1{font-size: 35px;line-height: 40px;}
    .we_are .right_section blockquote{margin-top: 50px;}
    .we_are .right_section blockquote label{font-size: 20px;line-height: 24px;}
    .we_are .right_section blockquote{font-size: 20px;line-height: 24px;}
    .we_are .right_section p{font-size: 20px;line-height: 24px;padding-top: 20px;}
    .we_love .left_part h3{font-size: 26px;line-height: 28px;}
    .we_love .left_part p{font-size: 20px;line-height: 24px;padding-bottom: 20px;}
    .we_love .right_part{margin-bottom: 20px;}
    .client h3{font-size: 28px;margin-bottom: 20px;}
    .client .client_slider{width: 90%;}
    .client .owl-carousel .owl-nav .owl-next{right: -40px;}
    .client .owl-carousel .owl-nav .owl-prev{left:-40px;}
    .client .owl-carousel .owl-dots{margin-top: 30px;margin-bottom: 30px;}
    .man_power{padding: 70px 0px ;}
    .man_power .award .award_content h3{font-size: 26px;line-height: 28px;}
    .man_power .award .award_content p{font-size: 20px;line-height: 24px;}
    .team_list h3{padding-top: 20px;padding-bottom: 20px;font-size: 26px;line-height: 28px;}    
    .team_list .member{margin: 20px 30px;}
    .team_list .member h4{font-size: 20px;line-height: 22px;}
    .team_list .member h5{font-size: 16px;line-height: 18px;}
    .team_list .team_btn{margin-top: 30px;margin-bottom: 40px;}
    .download .link a{width: 300px;height: 260px;padding-top: 50px;}
    .download .link a h6{padding-top: 20px;}
    .download .link .middle{height: 120px;margin-bottom: 20px;}
    .download .link a h6{font-size: 20px;line-height: 22px;}
    .download{padding-top: 50px;padding-bottom: 50px;}
    .fea_about .box p{padding: 0px 40px;}
    .man_power .award{width: 100%;max-width: 100%;margin: 0 auto;}
    .man_power .award .award_img{width: 15%;text-align: center;}
    .man_power .award .award_content{width: 80%;}
    
    /* service page */
    .service_banner{height: 360px;}
    .gallery_banner h1{font-size: 32px;}
    .service_banner .circle_service img{max-width: 100%;}
    .personal_service{margin-top: 40px;}
    .customer-service{margin-top: 40px;}
    .freinds h3{padding-top: 40px;}
    .freinds h5{padding-bottom: 50px;}
    .customer-service .box-ml{margin: 0px;}
    .customer-service .box{margin: 10px;max-width: 45%;}
    .customer-service{text-align: center;}
    .freinds_service .service{max-width: 18%;}
    .full_slider .slider_img{height: 250px;}
    .full_slider .owl-item.center .slider_img{height: 290px;}
    .full_slider .owl-nav .owl-next{right:50px;}
    .full_slider .owl-nav .owl-prev{left:50px;}
}
@media only screen and (max-width:1100px) /* container size */
{
    .home_slider>li{height: 600px;padding-top: 200px;}
    .home_slider{height: auto;}
    .main_slider h2{font-size: 50px;line-height: 50px;padding-bottom: 20px;}
    .main_slider h3{font-size: 22px;margin-top: 20px;margin-bottom: 15px;}
    .main_slider .inner li{font-size: 22px;}
    .main_slider .rslides1_tabs{right: 40px;}
    .main_slider .inner{margin-bottom: 35px;}
    .gallary_block .right_col{top:-80px;width: 45%;right: 10px;}
    .gallary_block .right_col h2{font-size: 40px;line-height: 35px;}
    .gallary_block .right_col h5{font-size: 20px;line-height: 22px;}
    .gallary_block .right_col h6{font-size: 20px;line-height: 22px;}
    .gallary_block .right_col ul li{font-size: 20px;line-height: 22px;}
    .gallary_block{padding-top: 40px;}
    .gallary_block .left_col{width: 45%;margin-bottom: 30px;}
    .company_services .right_col{padding: 0px 20px;}
    .company_services .right_col h2{font-size: 40px;line-height: 35px;}
    .company_services .right_col h5{font-size: 22px;line-height: 22px;}
    .company_services .right_col h6{font-size: 20px;line-height: 25px;}
    .company_services .left_col{padding: 0px 20px;}
    .come_with_us .left_col{min-height: 600px;}
    .come_with_us .right_col{min-height: 600px;padding: 0px 40px;padding-top: 20px;}
    .come_with_us .right_col h2{font-size: 30px;line-height: 30px;}
    .come_with_us .right_col p{font-size: 20px;line-height: 22px;}
    .come_with_us .right_col span{font-size: 20px;line-height: 22px;margin-bottom: 20px;}
    .come_with_us .right_col .in{height: 40px;}
    .come_with_us .right_col input[type="submit"]{height: 40px;}
    .team{padding-top: 30px;}
    .come_with_us{margin-top: 30px;}
    .team .col h6{font-size: 30px;line-height: 30px;}
    .team .col p{font-size: 18px;}
    .slider h2{font-size: 40px;;line-height: 35px;padding: 30px 0px;}
    .slider .owl-carousel .owl-nav .owl-next{right: 30px;}
    .slider .owl-carousel .owl-nav .owl-prev{left: 30px;}
    .our_customer h2{font-size: 40px;}
    .main_slider .mouse-scroll{bottom: 30px;}  
    .footer .footer_content .footer_logo, .footer .footer_content .site_map, .footer .footer_content .address{margin-left: 30px;}
    
    /* jobs page */
    .work_job .job_form{padding: 40px 15px;}
    .work_job .job_form .select_drp{width: 49%;}
     
    /* contact page */
    .contact .contact_form{width: 55%;padding: 30px;}
    .contact .contact_detail{width: 41%;}
    .contact .contact_form .select_mr{margin-left: 15px;}
    .contact .contact_form h3, .contact .contact_form h3 a{font-size: 17px;}
    
   
    
    
}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .company_services .left_col .col img{max-width: 100%;}
    .company_services .left_col .col{margin-left: 10px;margin-bottom: 20px;}
    .footer .footer_content .footer_logo,.footer .footer_content .site_map,.footer .footer_content .address{margin-left: 60px;}
    header nav>ul>li>a{padding: 0px 10px 0px 15px;}
    .footer .footer_content .footer_logo, .footer .footer_content .site_map, .footer .footer_content .address{margin-left: 20px;}
    .footer .footer_content .footer_logo{width: 210px;}
    
    /* about page */
    .download .link a{width: 250px;height: 250px;}
    
    /* document page */
    .document_link a{width: 350px;padding: 50px 40px}
    .document_link a h3{font-size: 24px;line-height: 26px;}
    .document_link a p:before{left:25%;}
    .document_link a p{padding-top: 20px;}
    
    /* service page */
    .service_banner{height: 300px;}
    .service_banner h1{padding-top: 170px;}
    .service_banner .circle_service{left:3%;width: 80px;}
    .customer-service .box .head{text-align: right;}
    .customer-service .box .head h3{padding-bottom: 20px;}
    .customer-service .box p{font-size: 16px;line-height: 24px;text-align: right;}
    header nav>ul>li>a{padding: 0px 7px 0px 10px;font-size: 16px;}
    header nav ul .drop a{background-position: left top 9px;}
    .download .link a{width: 210px;height: 260px;}
    .full_slider .slider_img{height: 200px;}
    .full_slider .owl-item.center .slider_img{height: 240px;}
    .full_slider .owl-nav .owl-next{right: 30px;}
    .full_slider .owl-nav .owl-prev{left:30px;}

}
@media only screen and (min-width:960px) and (max-width:1024px)
{
    
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
    
}
@media only screen and (max-width: 768px)
{
    header .wrapper{padding: 0px;}
    header .brand{float: left;margin-left: 20px;margin-bottom: 10px;max-width: 120px;}
    .mobile_toggle{position: fixed;z-index: 99999999;width: 100%;height: 100%;display: block;background-color: #000;top:0px;margin-top: 0px;display: none;transform: translateX(100%);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;display: block;overflow: auto;}
    .hamburger{display: block;margin-right: 20px;position: absolute;z-index: 999999999999;margin-top: 30px;width: 40px;
    height: 30px;top:0px;right: 0px;}
    .hamburger span{position: absolute;height: 3px;top:50%;width: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #fff;right:0px;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #fff;top:10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #fff;top:-10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger.is-active span{background-color:transparent;}
    .hamburger.is-active span:after{transform: rotate(-45deg);top: 0px;}
    .hamburger.is-active span:before{transform: rotate(45deg);top: 0px;}
    .mobile_toggle.is-active{transform: translateX(0%);}
    header .tell{position: relative;margin-bottom: 20px;}
    header nav>ul>li{display: block;padding: 5px 0px;}
    header nav{width: 100%;}
    header .icon{float: none;}
    header nav>ul>li>a{padding: 0px;padding-left: 23px;}
    header nav>ul>li>a:hover{border: 0px;}
    header nav>ul .drop .drop_box:after{display: none;}
    header nav>ul .drop .drop_box{position: relative;top: 0px;width: 100%;min-height: auto;padding: 0px;display: none;background-color: #000;border: 0;}
    header nav>ul .drop .drop_box ul li{text-align: center;padding: 5px;}
    header nav>ul .drop .drop_box ul li a{color: #fff;}
    header nav>ul .drop .drop_box ul li:after{display: none;}
    header nav>ul .drop .drop_box.dr-active{display: block;}    
    header nav>ul>li>a{font-size: 26px;}
    header nav>ul .drop .drop_box ul li a{font-size: 20px;font-weight: 400;padding-left: 20px;background-image: none;}
    header .icon{margin-top: 30px;}
    header .icon a{margin: 0px 10px;}
    header .tell a{font-size: 22px;}
    
    .home_slider>li{height: 500px;}
    .main_slider .circle img{max-width: 100%;}
    .main_slider .circle{top:130px;left:20px;width: 70px;}
    .main_slider .mouse-scroll{display: none;}
    .main_slider h2{font-size: 35px;line-height: 30px;padding-bottom: 15px;}
    .main_slider h3{font-size: 18px;width: 100%;max-width: 60%;margin: 10px auto;}
    .main_slider .inner{margin-bottom: 20px;}
    .main_slider .inner li{font-size: 18px;}
    .main_slider .company_services_in{font-size: 16px;}
    .main_slider .with_work{font-size: 16px;}
    .main_slider .rslides1_tabs{right: 20px;}
    
    .gallary_block .left_col{float: none;width: 100%;}
    .gallary_block .right_col{float: none;width: 100%;right: 0px;max-width: 80%;margin: 0 auto;padding: 30px;}
    .gallary_block .left_col .masonry_col{text-align: center;margin: 0 auto;}
    .company_services .left_col{padding: 0px 10px;text-align: center;}
    .company_services .left_col .col{margin-left: 7px;float: none;display: inline-block;vertical-align: top;}
    .company_services .right_col h5{font-size: 20px;line-height: 24px;margin-bottom: 20px;}
    .come_with_us .left_col{min-height: 500px;background-position: center;}
    .come_with_us .right_col{min-height: 500px;padding:0px 20px;padding-top: 10px;}
    .come_with_us .right_col h2{font-size: 22px;line-height: 22px;}
    .come_with_us .right_col p{font-size: 16px;line-height: 18px;margin-top: 10px;}
    .come_with_us .right_col span{font-size: 18px;line-height: 20px;margin: 10px 0px;}
    .come_with_us .right_col span a{font-size: 18px;}
    .come_with_us .right_col .in{height: 35px;}
    .come_with_us .right_col h3{margin-top: 15px;}
    .slider .about-content{width: 100%;max-width: 90%;margin: 0 auto;}
    .slider .owl-carousel .owl-nav .owl-prev{left: 0px;}
    .slider .owl-carousel .owl-nav .owl-next{right: 0px;}
    .slider .about-content p{font-size: 18px;line-height: 22px;margin: 0px 40px;padding-top: 20px;}
    .slider .about-content h5{padding-bottom: 20px;}
    .slider .owl-carousel .owl-dots{margin-top: 20px;}
    .our_customer{margin-top: 20px;}
    .our_customer h2{padding-top: 20px;font-size: 30px;}
    .our_customer .customer{max-width: 90%;margin: 0 auto;}
    .our_customer .customer ul{margin-bottom: 20px;}
    .footer .footer_content{width: 100%;max-width: 90%;margin: 0 auto;}
    .footer .footer_content .footer_logo, .footer .footer_content .site_map, .footer .footer_content .address,.footer .footer_content .footer_social{margin: 0px;margin: 0px 30px;width: 40%;}
    
    /* about page */
    .full_tab ul li{margin: 0px 20px;}
    .full_tab{top:95px;min-height: 46px;}
    .full_tab ul li a{padding: 10px 50px  10px 10px;}
    .full_tab ul li a p{font-size: 16px;}
    .full_tab .tab-1:after, .full_tab .tab-2:after, .full_tab .tab-3:after{right: 10px;}
    .breadcrumbs{padding-top: 150px;}
    .title{padding-top: 0px;padding-bottom: 20px;}
    .title h1{font-size: 26px;line-height: 26px;}
    .we_are .right_section blockquote{margin-top: 10px;padding: 5px 20px;}
    .we_are .right_section blockquote label{font-size: 16px;line-height: 18px;}
    .we_are .right_section blockquote{font-size: 16px;line-height: 18px;}
    .we_are .right_section p{font-size: 16px;line-height: 18px;padding-left: 10px;padding-top: 15px;}
    .we_are .right_section p a{font-size: 14px;line-height: 18px;}
    .we_are .left_section p{padding-right: 0px;line-height: 12px;}
    .we_love .left_part h3{font-size: 18px;line-height: 20px;padding-bottom: 10px;}
    .we_love .left_part p{font-size: 16px;line-height: 18px;padding-bottom: 10px;}
    .we_love .left_part{padding-right: 20px;margin-bottom: 10px;}
    .we_are{padding-bottom: 30px;}
    .fea_about .box p{padding: 0px 20px;font-size: 16px;line-height: 20px;}
    .fea_about{ padding-top: 30px;padding-bottom: 30px;margin-bottom: 30px;}
    .client h3{font-size: 22px;line-height: 20px;}
    .client .owl-carousel .owl-dots{margin-top: 20px;margin-bottom: 20px;}
    .man_power{padding: 50px 0px;}
    .man_power .award .award_content{padding: 0px 20px;}
    .man_power .award .award_content h3{font-size: 18px;line-height: 18px;}
    .man_power .award .award_content p{font-size: 16px;line-height: 20px;padding-top: 15px;}
    .team_list h3{font-size: 20px;line-height: 20px;}
    .team_list .member{margin: 10px;width: 100%;max-width: 20%;}
    .team_list .member h4{font-size: 16px;line-height: 18px;margin-top: 5px;}
    .team_list .member h5{font-size: 14px;line-height: 16px;}
    .download .link a{width: 200px;padding-top: 40px;height: 180px;}
    .download .link a img{max-width: 100%;width: 50px;}
    .download .link .middle img{width: 50px;}
    .download .link .middle{height: 80px;padding-top: 15px;}
    .download .link a h6{font-size: 16px;line-height: 18px;padding-top: 10px;}
    .download{padding-top: 40px;padding-bottom: 40px;}
    .download .link .middle h6{padding-right: 10px;}
    .team_list .team_btn{margin-top: 20px;margin-bottom: 20px;font-size: 14px;}
    
    /* gallery page */
    .tab_relative .tab_gallery.sticky_tab{top:94px;}
    .gallery_banner h1{padding-top: 150px;}
    .gallery_banner{height: 250px;}
    .tab_relative .tab_gallery ul li a{padding: 10px 20px;margin: 0px 20px;}
    
    /* jobs page */
    .job_banner h1{font-size: 30px;line-height: 35px;}
    .work_job .job_describe blockquote{margin-top: 10px;margin-bottom: 10px;font-size: 16px;line-height: 22px;padding-right: 15px;}
    .work_job .job_describe ul li{font-size: 16px;line-height: 22px;}
    .work_job .job_describe p{padding-top: 20px;font-size: 16px;line-height: 20px;padding-left: 20px;}
    .work_job .job_describe h3{padding-top: 10px;padding-bottom: 10px;font-size: 20px;line-height: 22px;}
    .work_job .job_describe h3 a{font-size: 20px;line-height: 22px;}
    .work_job .job_describe h4{font-size: 16px;}
    .work_job .job_describe h5{padding-bottom: 20px;font-size: 16px;line-height: 20px;}
    .work_job .job_form{padding: 30px 10px;}
    .work_job .job_form h3, .work_job .job_form h3 a{font-size: 14px;line-height: 16px;padding-bottom: 15px;}
    .work_job .job_form input[type='email'], input[type='text'], input[type='tel'], input[type='number'], textarea, input[type="submit"]{height: 35px;padding: 10px 20px;margin-bottom: 10px;}
    .work_job .job_form ::-webkit-input-placeholder{color: #4f4f4f;font-size:14px;line-height:16px;}
    .work_job .job_form :-moz-placeholder{color: #4f4f4f;font-size:14px;line-height:16px;}
    .work_job .job_form ::-moz-placeholder{color: #4f4f4f;font-size:14px;line-height:16px;}
    .work_job .job_form :-ms-input-placeholder{color: #4f4f4f;font-size:14px;line-height:16px;}
    .work_job .job_form ::-ms-input-placeholder{color: #4f4f4f;font-size:14px;line-height:16px;}
    .work_job .job_form :placeholder-shown{color: #4f4f4f;font-size:14px;line-height:16px;}
    .work_job .job_form .select_drp{height: 35px;}
    .work_job .job_form select{height: 35px;padding: 5px;font-size: 14px;line-height: 16px;}
    .work_job .job_form .half_input{margin-left: 15px;}
    .work_job .job_form .select_drp:after{left:40px;}
    .work_job .job_form form b{font-size: 14px;line-height: 20px;}
    .work_job .job_form textarea{height: 80px;margin-top: 10px;}
    .work_job .job_form input[type="submit"]{padding: 0px;font-size: 14px;background-position: 30% center;}
    .header_white .hamburger span{background-color:#000000;}
    .header_white .hamburger span:before{background-color:#000000;}
    .header_white .hamburger span:after{background-color:#000000;}
    .header_white .hamburger.is-active span:before{background-color:#ffffff;}
    .header_white .hamburger.is-active span:after{background-color:#ffffff;}
    .header_white header nav>ul>li>a{color: #ffffff;}
    .header_white header nav ul .drop a{background-image: url(../img/site/white_arrow.png);}
    .header_white header nav>ul>li>a:hover{border: 0px;}
    .header_white header .tell{color:#fff;}
    .header_white header .tell a{color: #fff;}
    .header_white header .tell{background-image: url(../img/site/tel.png);}
    
    
    /* contact page */
    .contact .contact_form{width: 50%;padding:30px 20px;}
    .contact .contact_form h3, .contact .contact_form h3 a{font-size: 14px;line-height: 16px;padding-bottom: 15px;}
    .contact .contact_detail{width: 46%;}
    .contact .contact_form input[type='email'], input[type='text'], input[type='tel'], input[type='number'], textarea, input[type="submit"]{height: 35px;font-size: 14px !important;line-height: 14px;}
    .contact .contact_form select{height: 35px;padding: 5px;font-size: 14px;background-position: 4% center;}
    .contact .contact_form .select_mr{margin-left: 9px;}
    .contact .contact_form .select_drp:after{left:35px;}
    .contact .contact_form p{padding-top: 30px;}
    .contact .contact_detail{padding-top: 60px;}
    .contact .contact_detail h3{font-size: 18px;line-height: 24px;}
    .contact .contact_detail ul li{padding-right: 40px;font-size: 16px;line-height: 18px;}
    .contact .contact_detail ul li p,.contact .contact_detail ul li .line,.contact .contact_detail ul li a{font-size: 16px;line-height: 18px;}
    
    
     /* service page */
    .freinds_service .service p{font-size: 16px;}
    .service_banner{height: 250px;}
    .gallery_banner h1{padding-top: 150px;font-size: 30px;}
    .service_banner .circle_service{left:5%;max-width:60px;}
    .personal_service{margin-top: 20px;}
    .personal_service .personal_describe h3{font-size: 26px;line-height: 35px;}
    .personal_service .personal_describe p{font-size: 18px;line-height: 26px;}
    .personal_service .slogan p{font-size: 20px;line-height: 27px;}
    .personal_service .personal_describe{width: 65%;}
    .personal_service .slogan{width: 31%;}
    .personal_service .personal_describe a{font-size: 16px;}
    .customer-service{margin-top: 20px;padding-top: 20px;}
    .customer-service .box .head{text-align:right;}
    .customer-service .box .head h3{font-size: 18px;padding-right: 10px;padding-bottom: 20px;}
    .customer-service .box p{font-size: 16px;line-height: 24px;text-align: right;}
    .full_slider .slider_img{height: 180px;}
    .full_slider .owl-item.center .slider_img{height: 220px;}
    .full_slider .owl-nav .owl-prev, .full_slider .owl-nav .owl-next{height: 30px;width: 30px;}
    .full_slider .owl-nav .owl-prev{left:30px;}
    .full_slider .owl-nav .owl-next{right: 30px;}
    .freinds h3{font-size: 24px;line-height: 26px;padding-top: 20px;padding-bottom: 10px;}
    .freinds h6{font-size: 18px;padding-bottom: 20px;}
    .freinds_service .service p{font-size: 14px;line-height: 16px;}
    .freinds_service .service{max-width: 19%;}
    .freinds h5{font-size: 20px;line-height: 25px;padding-bottom: 30px;}
    .service_form .service_logo img{max-width: 100%;}
    .service_form .service_logo{margin-top: 30px;width: 150px;}
    .service_form h3{font-size: 22px;line-height: 25px;}
    .service_form h6{font-size: 20px;margin-bottom: 20px;line-height: 22px;}
    .service_form form{max-width: 70%;}
}
@media only screen and (max-width:767px)
{
    header .brand{max-width: 90px;}
    .hamburger{margin-top: 20px;}
    .hamburger{width: 35px;}
    header .brand{margin: 5px 10px;}
    .main_slider .circle{top:80px;left:10px;width: 50px;}
    .home_slider>li{padding-top:100px;height: 320px;}
    .main_slider h2{font-size: 22px;line-height: 22px;padding-bottom: 10px;}
    .main_slider h3{font-size: 14px;line-height: 18px;max-width: 70%;}
    .main_slider .inner li{font-size: 16px;}
    .main_slider .rslides1_tabs{right: 10px;}
    .main_slider .inner{margin-bottom: 10px;}
    .main_slider .with_work{font-size: 14px;width: 160px;line-height: 40px;height: 40px;}
    .main_slider .with_work:after{top:19px;}
    .main_slider .company_services_in{font-size:14px;line-height: 40px;height: 40px;margin-left: 20px;}
    .gallary_block{padding-top: 20px;}
    .gallary_block .right_col{max-width: 100%;padding: 20px;}
    .gallary_block .right_col h2{font-size: 24px;line-height: 22px;margin-top: 0px;margin-bottom: 10px;}
    .gallary_block .right_col h5{font-size: 14px;line-height: 20px;}
    .gallary_block .right_col h6{font-size: 16px;line-height: 22px;margin-bottom: 15px;}
    .gallary_block .right_col ul li{font-size: 16px;line-height: 18px;}
    .gallary_block .right_col a{width: 130px;padding: 10px;background-position: 15% center;font-size: 16px;}
    .company_services{padding: 30px 0px;}
    .company_services .left_col{float: none;width: 100%;border:0px;max-width: 100%;}
    .company_services .right_col{float: none;width: 100%;}
    .company_services .left_col .col{width: 90px;margin: 5px;}
    .company_services .left_col .col span{font-size: 14px;}
    .company_services .right_col{max-width: 100%;}
    .company_services .right_col h2{font-size: 26px;line-height: 20px;margin-bottom: 10px;}
    .company_services .right_col h5{font-size: 14px;line-height: 20px;margin-bottom: 10px;}
    .company_services .right_col h6{font-size: 14px;line-height: 20px;}
    .company_services .right_col a{width: 130px;padding: 10px;background-position: 15% center;font-size: 16px;}
    .team{text-align: center;}
    .team .col img{max-width: 100%;}
    .team .col{width: 20%;margin: 0px 5px;float: none;display: inline-block;vertical-align: top;}
    .team .col h6{font-size: 14px;line-height: 20px;}
    .team .col p{font-size: 12px;line-height: 14px;}
    .come_with_us .left_col{float: none;width: 100%;min-height: 250px;}
    .come_with_us .right_col{float: none;width: 100%;}
    .come_with_us .right_col p{font-size: 12px;line-height: 14px;}
    .come_with_us .right_col p a{font-size: 14px;line-height: 16px;}
    .come_with_us .right_col span{font-size: 14px;line-height: 16px;}
    .come_with_us .right_col span a{font-size: 16px;line-height: 18px;}
    .come_with_us .right_col .in{font-size: 14px;}
    .come_with_us .right_col{min-height: auto;}
    .come_with_us .right_col h3{margin: 10px;}
    .slider h2{font-size: 24px;line-height: 22px;padding: 15px 0px;}
    .slider .inner{margin: 0px 20px;}
    .slider .about-content .img_col{margin-top: 20px;width: 70px;height: 70px;}
    .slider .about-content h3{font-size: 14px;line-height: 16px;}
    .slider .about-content h4{font-size: 14px;line-height: 16px;}
    .slider .about-content p{font-size: 12px;line-height: 14px;padding-top: 10px;margin: 0px 20px;}
    .slider .owl-carousel .owl-nav .owl-prev, .slider .owl-carousel .owl-nav .owl-next{width: 30px;height: 30px;}
    .slider .about-content h5{font-size: 16px;line-height: 18px;padding-bottom: 15px;}
    .our_customer h2{font-size: 26px;line-height: 20px;padding-top: 15px;}
    .our_customer .customer ul{margin-bottom: 20px;}
    .our_customer .cus_btn{font-size: 12px;line-height: 16px;padding: 10px 40px;}
    .our_customer{padding-bottom: 30px;}
    .footer .footer_content{max-width: 90%;padding-top: 20px;}
    .footer .footer_content .footer_logo, .footer .footer_content .site_map, .footer .footer_content .address, .footer .footer_content .footer_social{margin: 0px 15px;}
    .footer .footer_content .site_map{padding-top: 0px;}
    .footer .footer_content .site_map h4,.footer .footer_content .address h4,.footer .footer_content .footer_social h4{font-size: 16px;line-height: 16px;padding-bottom: 10px;margin-bottom: 10px;}
    .footer .footer_content .site_map a{font-size: 14px;line-height: 20px;}
    .footer .footer_content .footer_logo a{margin-top: 20px;display: inline-block;}
    .footer .footer_content .address{width: 100%;padding-top: 10px;float: none;}
    .footer .footer_content .address ul li{margin-bottom: 10px;}
    .footer .footer_content .address ul li p{font-size: 12px;line-height: 16px;}
    .footer .footer_content .address ul li{font-size: 12px;line-height: 16px;padding-right: 35px;}
    .footer .footer_content .address a{font-size: 12px;line-height: 16px;}
    .footer .footer_content .address ul li img{width: 20px;}
    .footer .footer_content .footer_social{width: 100%;max-width: 90%;margin: 0 auto;float: none;padding-top: 10px;}
    .footer .footer_content .site_map,.footer .footer_content .footer_logo{float: none;display: inline-block;width: 35%;vertical-align: middle;}
    .footer .footer_content .footer_social a{display: inline-block;vertical-align: top;width: 40px;margin: 0px 5px;}
    .footer .footer_btn{padding: 10px 0px;text-align: center;}
    .footer .footer_btn a{font-size: 16px;padding: 5px 20px;}
    .footer .back_top{position: relative;width: 110px;right: 0px;bottom: 10px;}
    .footer .back_top a img{max-width: 100%;}
    .footer .back_top a{display: inline-block;vertical-align: top;}
    .bottom_footer .right{font-size:10px;line-height:16px;width: 58%;padding:10px 0px;}
    .bottom_footer .left{font-size:10px;line-height:16px;width: 40%;padding:10px 0px;}
    .bottom_footer .left a, .bottom_footer .right a{font-size: 12px;}
    header nav>ul>li>a{font-size: 22px;}
    header .tell a{font-size: 18px;}
    .team .col b{font-size: 20px;top:66%;left:25%;}
    
    /* about page */
    .full_tab{top:68px;}
    .full_tab ul li{margin: 0px 5px;}
    .full_tab ul li a p{font-size: 12px;}
    .full_tab ul li a{padding: 10px 30px 10px 5px;}
    .full_tab .tab-1:after, .full_tab .tab-2:after, .full_tab .tab-3:after{background-size: contain;width: 15px;}
    .breadcrumbs{padding-top: 130px;}
    .title{padding-bottom: 10px;}
    .title img{width: 80px;}
    .title h1{font-size: 18px;line-height: 16px;}
    .we_are .right_section{float: none;width: 100%;}
    .we_are .left_section{float: none;width: 100%;}
    .we_are .right_section blockquote label,.we_are .right_section blockquote,.we_are .right_section p,.we_are .right_section p a{font-size: 12px;line-height: 14px;}
    .we_are .right_section p{padding-top: 10px;}
    .we_are .left_section p{font-size: 12px;line-height: 14px;}
    .we_are .left_section{margin-top: 10px;}
    .we_are{padding-bottom: 20px;}
    .we_love .left_part{float: none;width: 100%;}
    .we_love .right_part{float: none;width: 100%;}
    .we_love .left_part h3{font-size: 14px;line-height: 16px;}
    .we_love .left_part p{font-size: 12px;line-height: 14px;}
    .fea_about .box img{max-width: 100%;}
    .fea_about .box p{padding: 0px;font-size: 12px;line-height: 14px;}
    .fea_about .box img{width: 60px;}
    .we_love .right_part .owl-dots{margin-top: 5px;}
    .we_love .right_part{margin-bottom: 10px;}
    .fea_about .box p{font-size: 10px;line-height: 12px;}
    .client h3{font-size: 20px;line-height: 20px;}
    .client .client_slider{width: 100%;max-width: 77%;}
    .client .owl-carousel .owl-nav .owl-prev, .client .owl-carousel .owl-nav .owl-next{width: 25px;height: 25px;top:0px;}
    .fea_about{margin-bottom: 20px;}
    .client .owl-carousel .owl-dots{margin-top: 10px;margin-bottom: 10px;}
    .man_power .award .award_img{width: 100%;}
    .man_power .award .award_content{width: 100%;text-align: center;padding-top: 10px;}
    .man_power .award .award_content p{font-size: 12px;line-height: 14px;padding-top: 10px;}
    .man_power{padding: 30px 0px;}
    .team_list h3{padding-top: 15px;padding-bottom: 15px;}
    .team_list .member{max-width: 25%;}
    .team_list .member h4{font-size: 12px;line-height: 14px;}
    .team_list .member h5{font-size: 10px;line-height: 12px;}
    .team_list .team_btn{margin-top: 10px;margin-bottom: 10px;font-size: 12px;padding: 5px 25px;padding-left: 40px;background-position: 22px 15px;}
    .download .link a{width: 100px;}
    .download .link a img{width: 30px;}
    .download .link .middle img{width: 30px;}
    .download .link .middle{margin: 0px 5px;margin-bottom: 5px;height: 65px;}
    .download .link a h6{font-size: 12px;line-height: 14px;}
    .download .link .middle h6{padding-right: 5px;}
    .download .link a{padding-top: 40px;height: 135px;}
    .download{padding: 20px 0px;}
    
    /* gallery page */
    .tab_relative .tab_gallery.sticky_tab{top:68px;}
    .gallery_banner h1{padding-top: 90px;font-size: 26px;}
    .gallery_banner{height: 170px;}
    .tab_relative .tab_gallery{height: 45px;}
    .tab_relative .tab_gallery ul li a{padding: 14px 5px;margin: 0px 10px;font-size: 12px;line-height: 14px;}
    .tab_relative{height: 50px;}
    .masonary_wrpper .masonry_col-gallery{padding-top: 20px;}
    .masonary_wrpper .masonry_col-gallery{padding-bottom: 40px;}
    .masonary_wrpper{max-width: 90%;margin: 0 auto;}
    .masonary_wrpper .masonry_col-gallery{max-width: 100%;}
    .masonary_wrpper .masonry_col-gallery a{margin-bottom: 0px;}
    
    
    /* document page */
    .document_link a{width: 100%;margin: 5px 0px;padding: 20px 40px;max-width: 90%;}
    .document_link a h3{font-size: 20px;line-height: 20px;}
    .document_link a p{font-size: 14px;padding-top: 10px;}
    
    /* jobs page */
    .work_job .job_describe{float: none;width: 100%;}
    .work_job .job_form{float: none;width: 100%;}
    .job_banner h1{font-size: 24px;padding-top: 90px !important;}
    .job_banner{height: 150px !important;}
    .work_job .job_describe blockquote{font-size: 12px;line-height: 18px;}
    .work_job .job_describe ul li{font-size: 12px;line-height: 18px;}
    .work_job .job_describe p{padding-top: 10px;font-size: 12px;line-height: 18px;}
    .work_job .job_describe h3,.work_job .job_describe h3 a{font-size: 16px;line-height: 20px;}
    .work_job .job_describe h4{font-size: 12px;}
    .work_job .job_form{top:0px;}
    .work_job .job_describe h5{padding-bottom: 10px;font-size: 12px;padding-top: 10px;}
    .work_job .job_form h3, .work_job .job_form h3 a{font-size: 12px;line-height: 14px;}
    .work_job .job_form{padding: 30px;}
    .work_job .job_form .half_input{width: 100%;margin-left: 0px;max-width: 100%;}
    .work_job .job_form .select_drp{width: 100%;max-width: 100%;margin-bottom: 10px;}
    .work_job .job_form .select_drp:after{left:50;}
    .work_job .job_form select{background-position: 5% center;}
    .work_job{margin-bottom: 30px;}
    .work_job .job_describe h4 a{font-size: 12px;}
    /* contact page */
    .contact_mt{margin-top: -60px;}
    .gallery_banner{height: 200px;}
    .gallery_banner h1{padding-top: 110px;}
    .contact{margin-top: 10px;margin-bottom: 30px;}
    .contact .contact_form{width: 100%;float: none;}
    .contact .contact_detail{width: 100%;float: none;max-width: 90%;margin: 0 auto;}
    .contact .contact_form h3, .contact .contact_form h3 a{font-size: 12px;left: 12px;padding-bottom: 10px;}
    .contact .contact_form .select_mr{margin: 0px;}
    .contact .contact_form .select_drp{width: 100%;max-width: 100%;margin-bottom: 10px;height: 35px;}
    .contact .contact_form .select_drp:after{left:35px;}
    .contact .contact_form textarea{margin-top: 0px;}
    .contact .contact_form p{padding-top: 0px;font-size: 14px;}
    .contact .contact_detail{padding-top: 20px;}
    .contact .contact_detail h3{font-size: 16px;line-height: 20px;}
    .contact .contact_detail ul li{padding-right: 40px;font-size: 14px;line-height: 16px;padding-right: 30px;}
    .contact .contact_detail ul li p,.contact .contact_detail ul li .line,.contact .contact_detail ul li a{font-size: 14px;line-height: 16px;}
    .contact .contact_detail ul li img{top:0px;width: 18px;}
    .map_1{min-height: 160px;}
    
    /* service page */
    .service_banner{height: 140px;}
    .service_banner h1{padding-top:90px;font-size: 14px;}
    .service_banner .circle_service{max-width: 30px;}
    .personal_service .personal_describe{float: none;width:100%;padding-bottom: 20px;}
    .personal_service .slogan{float: none;width: 100%;}
    .personal_service .personal_describe h3{font-size: 16px;line-height: 30px;}
    .personal_service .personal_describe p{font-size: 12px;line-height: 14px;padding-bottom: 15px;}
    .personal_service .personal_describe a{font-size: 14px;padding: 0px 10px;}
    .personal_service .slogan p{font-size: 14px;line-height: 18px;padding-top: 40px;}
    .personal_service{margin-top: 0px;}
    .customer-service .box{max-width: 100%;}
    .customer-service .box .head img{max-width: 100%;width: 20px;}
    .customer-service .box .head h3{font-size: 16px;line-height: 22px;padding-right: 5px;}
    .customer-service .box:before{top:50px;}
    .customer-service .box p{font-size: 12px;line-height: 16px;}
    .customer-service .box{height: 160px;}
    .full_slider .slider_img{height: 150px;}
    .full_slider .owl-item.center .slider_img{height: 190px;}
    .customer-service{padding-top: 15px;margin-top: 15px;}
    .full_slider .owl-dots{margin-top: 0px;}
    .freinds h3{font-size: 20px;line-height: 22px;}
    .freinds h6{font-size: 16px;line-height: 18px;}
    .freinds_service .service{width: 100%;max-width: 45%;padding-bottom: 15px;}
    .freinds_service .service img{width: 80px;}
    .freinds_service .service p{padding-top: 5px;font-size: 12px;line-height: 14px;}
    .freinds h5{padding-top: 15px;padding-bottom: 20px;font-size: 16px;line-height: 20px;}
    .service_form .service_logo{margin-top: 20px;width: 120px;}
    .service_form h3{font-size: 18px;line-height: 22px;}
    .service_form h6{font-size: 16px;line-height: 20px;}
    .service_form a{font-size: 16px;}
    .service_form input[type='email'], input[type='text'], input[type='password'], input[type='tel'], select,.service_form .select_drp{height: 35px;}
    .service_form .select_drp:after{left:35px;}
    .service_form ::-webkit-input-placeholder{font-size:14px;}
    .service_form :-moz-placeholder{font-size:14px;}
    .service_form ::-moz-placeholder{font-size:14px;}
    .service_form :-ms-input-placeholder{font-size:14px;}
    .service_form ::-ms-input-placeholder{font-size:14px;}
    .service_form :placeholder-shown{font-size:14px;}
    .service_form select{font-size: 14px;}
    .service_form input[type='submit']{margin-bottom: 30px;background-position: 50px center;}
    
    /* 404 page */
    .error_page{margin-top: 100px;padding: 20px 10px;}
    .error_page .error_wrapper h1{font-size: 30px;}
    .error_page .error_wrapper h1 span{font-size: 30px;}
    .error_page .error_wrapper p{font-size: 14px;line-height: 16px;padding-bottom: 20px;}
    .error_page .error_wrapper ul{max-width: 80%;}
    
    /* thank you page */
    .thankyou_page{margin-top: 100px;border-radius: 10px;padding: 60px 30px;}
    .thankyou_page h1{font-size: 25px;margin-bottom: 20px;}
    .thankyou_page h2{font-size: 20px;}
    
    header nav ul .drop a{background-position: left 11px top 15px;}
    .main_slider .with_work:after{top: 16px;}
}
@media only screen and (orientation: landscape) and (max-width:767px)
{
    
}

@media (max-height: 500px)
{
    .footer .footer_content{max-width: 100%;}
    .footer .footer_content .footer_logo, .footer .footer_content .site_map, .footer .footer_content .address, .footer .footer_content .footer_social{float: right;}
    .footer .footer_content .site_map, .footer .footer_content .footer_logo{width: 20%;}
    .footer .footer_content .address{width: 41%;}
    .footer .footer_content .footer_social{width: 20%;}
    .footer .footer_content .footer_logo, .footer .footer_content .site_map, .footer .footer_content .address, .footer .footer_content .footer_social{margin: 0px;margin-left: 10px;}
    .footer .footer_content .site_map{width: 12%;}
    .footer .footer_content .address,.footer .footer_content .footer_social{padding-top: 0px;}
    .footer .footer_content .site_map h4, .footer .footer_content .address h4, .footer .footer_content .footer_social h4{font-size: 14px;}
    .footer .footer_content .address ul li{padding-right: 25px;}
    .footer .footer_content .footer_social a{width: 30px;}
    .footer .footer_content .footer_social{width: 17%;margin: 0px 10px;}
    .footer .footer_content .address ul li img{width: 15px;}
    .footer .footer_btn a{font-size: 12px;}
    .footer .footer_btn a img{max-width: 100%;}
    /* about page */
    .we_are .left_section,.we_are .left_section p{text-align: center;}
   /* .we_love .right_part{max-width: 90%;margin: 0 auto;}*/
    
    /* jobs page */
   /* .work_job .job_describe{max-width: 60%;margin: 0 auto;}*/
    /* service page */
    .freinds_service .service{max-width: 19%;}
}

@media (max-width:320px)
{
    .footer .footer_content .site_map, .footer .footer_content .footer_logo{width: 35%;}
    .main_slider .inner li{margin-left: 23px;}
    .main_slider .inner li:after{left:-10px;}
    .team .col b{font-size: 18px;top: 65%;left: 25%;}
    /* about page */
    .full_tab ul li a{padding: 5px 30px 10px 5px;}
    .full_tab ul li a p{font-size: 10px;}
    .full_tab{min-height: 40px;}
    .fea_about .box{width: 22%;}
    .fea_about .box p{font-size: 8px;line-height: 10px;}
    .download .link a{width: 90px;}
    .download .link a img{width: 25px;}
    .download .link a h6{font-size: 10px;padding-top: 5px;}
    /* document */
    .document_link a{padding: 20px 25px;}
    /* service page */
    .service_banner{height: 130px;}
    .service_banner h1{padding-top: 80px;}
    .customer-service .box{min-height: 170px;}
    .freinds h6{font-size: 14px;}
}
